Redmine - Feature #17259

Import_Button
2014-06-23 12:24 - Petr Czech

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

Hey guys,

i want to have a import butten, that i can import from my CSV data to the Redmine Database.

| only want to click that button search for my CSV data and it will automatically put it into the Databse

Here is a example for my CSV data.

Related issues:
Related to Redmine - Feature #3647: Data Import/Export System

New

2009-07-21

History

#2 - 2014-06-24 00:44 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #3647.

#3 - 2014-06-24 00:44 - Toshi MARUYAMA
- Related to Feature #3647: Data Import/Export System added

Files
Example Issue-1.csv 507 Bytes 2014-06-23 Petr Czech
https://www.redmine.org/issues/3647
http://www.tcpdf.org

